using System;
using NinjaTrader.Cbi;

internal sealed class Delegate406 : MulticastDelegate
{
	public extern bool Invoke(Order order_0);

	public static bool smethod_0(Order order_0, Delegate406 delegate406_1)
	{
		return delegate406_1(order_0);
	}

	public extern Delegate406(object object_0, IntPtr intptr_0);

	static Delegate406()
	{
		Class10.smethod_13(typeof(Delegate406).TypeHandle);
	}

	internal static Delegate406 delegate406_0;
}
